[VARIOUS]
   TEMPORARY-FILES = F:\WAR2
[UC2-SYSTEM-OPTIONS]
   LOGFILE = F:\WAR2\UC2ERROR.LOG
   VIDEO = COLOR
   SWAPPING = ON
   EMS = 4.0+
   XMS = ON
   386+FEATURES = ON
   ADVANCED-NETWORKING = ON
[UC2-GENERAL-OPTIONS]
   COMPRESSION = NORMAL
   OPERATION = BASIC
   RELIABILITY = DETECT
   AUTO-CONVERSION = OFF
   CONVERT-VIRUS-SCAN = OFF
   SMART-SKIPPING = ON
   OUTPUT-INFORMATION = NORMAL
   SHOW-BANNERS = ASK
   STORE-OS/2-EAS = OFF
   STORE-SYSHID-FILES = ASK
